#account_header{
    background: #fff;
    padding: 15px 30px;
    margin-bottom: 50px;
}

#account_container{
    margin-bottom: 100px;
}

#account_header_menu{
    padding: 0;
    margin: 0;
    list-style: none;
}

#account_header_menu li{
    float: left;
    margin: 0 15px;
}

#account_header_menu li a{
    color: #000;
    text-decoration: none;
    position: relative;
    padding: 20px 0;
}

#account_header_menu li:not(.active) a:hover{
    color: rgba(0,0,0,.6);
}

#account_header_menu li.active a:after{
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 100%;
    height: 4px;
    background: #000;
    content: "";
}

.nav-list--desktop{
    padding: 0 !important;
}

#user_header_profil{
    display: table;
    position: relative;
    top: 14px;
}
#user_header_profil>div{
    display: table-cell;
    vertical-align: middle;
}

#user_header_profil>div:first-child{
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    line-height: 30px;
    border: 2px solid #000;
}

#user_header_profil>div:last-child{
    padding-left: 10px;
}

#user_header_profil>div:last-child strong{
    display: block;
}

#user_header_profil>div:last-child a{
    color: red;
    font-size: 14px;
}
#user_header_profil svg{
    width: 30px;
}


@media only screen and (max-width:512px) {

    #account_header_menu li{
        margin: 0 7px;
        display: inline-block;
        float: none;

    }

    #account_header_menu{
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
    }
}  